Loading...
Searching...
No Matches
CandidatTraite Struct Reference

`#include <structures.h>`

## Public Attributes

char | nom [LEN_MAX]
char | prenom [LEN_MAX]
float | moyenneMath
float | moyenneFrancais
float | moyenneAnglais
float | moyenneSpecialite
float | noteGlobale

## Detailed Description

Definition at line 39 of file structures.h.

## Member Data Documentation

## moyenneAnglais

float CandidatTraite::moyenneAnglais

Definition at line 41 of file structures.h.

## moyenneFrancais

float CandidatTraite::moyenneFrancais

Definition at line 41 of file structures.h.

## moyenneMath

float CandidatTraite::moyenneMath

Definition at line 41 of file structures.h.

## moyenneSpecialite

float CandidatTraite::moyenneSpecialite

Definition at line 41 of file structures.h.

## nom

char CandidatTraite::nom[LEN_MAX]

Definition at line 40 of file structures.h.

## noteGlobale

float CandidatTraite::noteGlobale

Definition at line 41 of file structures.h.

## prenom

char CandidatTraite::prenom[LEN_MAX]

Definition at line 40 of file structures.h.

The documentation for this struct was generated from the following file:

- /Users/alloux/SAE102_2022_GOIGOUX_JEUDI/src/structures.h